function formatDate(date) {
    const parts = date.split('-');
    return `${parts[2]}/${parts[1]}/${parts[0]}`;
}
function formatFileSize(sizeInBytes) {
    const sizeInMB = sizeInBytes / (1024 * 1024);
    let formattedSize = sizeInMB.toFixed(2).replace('.', ',');
    if (sizeInMB > 0 && sizeInMB < 0.01) {
        formattedSize = '0,01';
    }
    else if (sizeInMB === 0) {
        formattedSize = '0,00';
    }
    return `${formattedSize} Mo`;
}

export { formatFileSize as a, formatDate as f };
